WordPress.org

Support

Support » Plugins and Hacks » [Plugin: Sociable for WordPress 3.0] Compatibility with the other Sociable plugin

[Plugin: Sociable for WordPress 3.0] Compatibility with the other Sociable plugin

  • I made several add-on plugins for the Blogplay’s Sociable plugin.
    Are they compatible with yours?

    I noticed that some people that have Blogplays’s Sociable (ex-Yoast) sometimes got upgraded to yours and I need to know if my plugins will be affected.

  • The topic ‘[Plugin: Sociable for WordPress 3.0] Compatibility with the other Sociable plugin’ is closed to new replies.